﻿.panel-slateblue {
    border-color: #6A5ACD
}

    .panel-slateblue > .panel-heading {
        color: #fff;
        background-color: #6A5ACD;
        border-color: #6A5ACD;
    }

        .panel-slateblue > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #6A5ACD
        }

        .panel-slateblue > .panel-heading .badge {
            color: white;
            background-color: #fff
        }

    .panel-slateblue > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #6A5ACD
    }


/*Sea Green*/

.panel-seagreen {
    border-color: white;
}

    .panel-seagreen > .panel-heading {
        color: #fff;
        background-color: #68b828;
        border-color: white;
    }

        .panel-seagreen > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #68b828
        }

        .panel-seagreen > .panel-heading .badge {
            color: white;
            background-color: #fff
        }

    .panel-seagreen > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #68b828
    }

/*Orange Red*/

.panel-orangered {
    border-color: #e63d00
}

    .panel-orangered > .panel-heading {
        color: #fff;
        background-color: #e63d00;
        border-color: #e63d00;
    }

        .panel-orangered > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #e63d00
        }

        .panel-orangered > .panel-heading .badge {
            color: white;
            background-color: #fff
        }

    .panel-orangered > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #e63d00
    }

/*Grey*/

.panel-grey {
    border-color: white
}

    .panel-grey > .panel-heading {
        color: #fff;
        background-color: #2c333a;
        border-color: white;
    }

        .panel-grey > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: white;
        }

        .panel-grey > .panel-heading .badge {
            color: white;
            background-color: #fff
        }

    .panel-grey > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: white;
    }


.panel-grey1 {
    border-color: #2c333a
}

    .panel-grey1 > .panel-heading1 {
        color: #fff;
        background-color: #2c333a;
        border-color: #2c333a;
    }

        .panel-grey1 > .panel-heading1 + .panel-collapse > .panel-body1 {
            border-top-color: #2c333a;
        }

        .panel-grey1 > .panel-heading1 .badge {
            color: white;
            background-color: #fff
        }

    .panel-grey1 > .panel-footer1 + .panel-collapse > .panel-body1 {
        border-bottom-color: #2c333a;
    }
/*Dodger Blue*/

.panel-dodgerblue {
    border-color: white;
}

    .panel-dodgerblue > .panel-heading {
        color: #fff;
        background-color: #0e62c7;
        border-color: #0e62c7;
    }

        .panel-dodgerblue > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #0e62c7
        }

        .panel-dodgerblue > .panel-heading .badge {
            color: white;
            background-color: #fff
        }

    .panel-dodgerblue > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #0e62c7
    }


/*Dodger Purple*/

.panel-purple {
    border-color: white;
}

    .panel-purple > .panel-heading {
        color: #fff;
        background-color: #7c38bc;
        border-color: #7c38bc;
    }

        .panel-purple > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #7c38bc
        }

        .panel-purple > .panel-heading .badge {
            color: white;
            background-color: #fff
        }

    .panel-purple > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #7c38bc
    }


.btn-default {
    color: white;
    background-color: #424d57;
    border-color: #424d57
}

    .btn-default.focus, .btn-default:focus {
        color: white;
        background-color: #424d57;
        border-color: #424d57;
    }

    .btn-default:hover {
        color:black;
        background-color: cornflowerblue;
        border-color: #424d57;
    }

    .btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
        color: #333;
        background-color: #e6e6e6;
        background-image: none;
        border-color: #adadad
    }

        .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
            color: #333;
            background-color: #d4d4d4;
            border-color: #8c8c8c
        }

    .btn-default.disabled.focus, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled].focus, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
        background-color: #fff;
        border-color: #ccc
    }

    .btn-default .badge {
        color: #fff;
        background-color: #333
    }


    /*Button Seagreen*/
.btn-seagreen {
    color: white;
    background-color: #68b828;
    border-color: #68b828;
}

    .btn-seagreen.focus, .btn-seagreen:focus {
        color: white;
        background-color: #424d57;
        border-color: #424d57;
    }

    .btn-seagreen:hover {
        color: black;
        background-color: #345c14;
        border-color: #345c14;
    }

    .btn-seagreen.active, .btn-seagreen:active, .open > .dropdown-toggle.btn-seagreen {
        color: #333;
        background-color: #e6e6e6;
        background-image: none;
        border-color: #adadad
    }

        .btn-seagreen.active.focus, .btn-seagreen.active:focus, .btn-seagreen.active:hover, .btn-seagreen:active.focus, .btn-seagreen:active:focus, .btn-seagreen:active:hover, .open > .dropdown-toggle.btn-seagreen.focus, .open > .dropdown-toggle.btn-seagreen:focus, .open > .dropdown-toggle.btn-seagreen:hover {
            color: #333;
            background-color: #d4d4d4;
            border-color: #8c8c8c
        }

    .btn-seagreen.disabled.focus, .btn-seagreen.disabled:focus, .btn-seagreen.disabled:hover, .btn-seagreen[disabled].focus, .btn-seagreen[disabled]:focus, .btn-seagreen[disabled]:hover, fieldset[disabled] .btn-seagreen.focus, fieldset[disabled] .btn-seagreen:focus, fieldset[disabled] .btn-seagreen:hover {
        background-color: #fff;
        border-color: #ccc
    }

    .btn-seagreen .badge {
        color: #fff;
        background-color: #333
    }
.tblbottom_seagreen{}
    .tblbottom_seagreen:hover {
        border-bottom: 2px solid #68b828;
    }


/*Button Blue*/
.btn-blue {
    color: white;
    background-color: #0e62c7;
    border-color: #0e62c7;
}

    .btn-blue.focus, .btn-blue:focus {
        color: white;
        background-color: #424d57;
        border-color: #424d57;
    }

    .btn-blue:hover {
        color: black;
        background-color: #5691d7;
        border-color: #5691d7;
    }

    .btn-blue.active, .btn-blue:active, .open > .dropdown-toggle.btn-blue {
        color: #333;
        background-color: #e6e6e6;
        background-image: none;
        border-color: #adadad
    }

        .btn-blue.active.focus, .btn-blue.active:focus, .btn-blue.active:hover, .btn-blue:active.focus, .btn-blue:active:focus, .btn-blue:active:hover, .open > .dropdown-toggle.btn-blue.focus, .open > .dropdown-toggle.btn-blue:focus, .open > .dropdown-toggle.btn-blue:hover {
            color: #333;
            background-color: #d4d4d4;
            border-color: #8c8c8c
        }

    .btn-blue.disabled.focus, .btn-blue.disabled:focus, .btn-blue.disabled:hover, .btn-blue[disabled].focus, .btn-blue[disabled]:focus, .btn-blue[disabled]:hover, fieldset[disabled] .btn-blue.focus, fieldset[disabled] .btn-blue:focus, fieldset[disabled] .btn-blue:hover {
        background-color: #fff;
        border-color: #ccc
    }

    .btn-blue .badge {
        color: #fff;
        background-color: #333
    }

.tblbottom_blue {
}

    .tblbottom_blue:hover {
        border-bottom: 2px solid #0e62c7;
    }


/*Button Purple*/
.btn-purple {
    color: white;
    background-color: #7c38bc;
    border-color: #7c38bc;
}

    .btn-purple.focus, .btn-purple:focus {
        color: white;
        background-color: #424d57;
        border-color: #424d57;
    }

    .btn-purple:hover {
        color: black;
        background-color: #894bc2;
        border-color: #894bc2;
    }

    .btn-purple.active, .btn-purple:active, .open > .dropdown-toggle.btn-purple {
        color: #333;
        background-color: #e6e6e6;
        background-image: none;
        border-color: #adadad
    }

        .btn-purple.active.focus, .btn-purple.active:focus, .btn-purple.active:hover, .btn-purple:active.focus, .btn-purple:active:focus, .btn-purple:active:hover, .open > .dropdown-toggle.btn-purple.focus, .open > .dropdown-toggle.btn-purple:focus, .open > .dropdown-toggle.btn-purple:hover {
            color: #333;
            background-color: #d4d4d4;
            border-color: #8c8c8c
        }

    .btn-purple.disabled.focus, .btn-purple.disabled:focus, .btn-purple.disabled:hover, .btn-purple[disabled].focus, .btn-purple[disabled]:focus, .btn-purple[disabled]:hover, fieldset[disabled] .btn-purple.focus, fieldset[disabled] .btn-purple:focus, fieldset[disabled] .btn-purple:hover {
        background-color: #fff;
        border-color: #ccc
    }

    .btn-purple .badge {
        color: #fff;
        background-color: #333
    }

.tblbottom_purple {
}

    .tblbottom_purple:hover {
        border-bottom: 2px solid #7c38bc;
    }


/*Badges*/
label-dodgerblue {
    background-color: #0073e6
}

.label-dodgerblue[href]:focus, .label-primary[href]:hover {
    background-color: #0073e6
}

/*Spinner*/
.iconspin {
    animation: rotation 8s infinite linear;
    width:50px;
    height:50px;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}

/*Dashboard*/

.four-grids {
    background: #fff;
    padding: 2em 1em;
    text-align: center;
}

.four-grid1 {
    background: #68b828;
}

.icon i {
    font-size: 1.5em;
    border-radius: 62px;
    border: 3px solid #fff;
    padding: 1em;
    background: #34495e;
    color: #fff;
}

i.glyphicon-user {
    background: #68b828;
}

i.glyphicon-align-justify {
    background: #7c38bc;
}

i.glyphicon-bell {
    background: #f7aa47;
}

i.glyphicon-shopping-cart {
    background: #0e62c7;
}

.four-grid1 {
    background: #68b828;
}

.four-grid2 {
    background: #7c38bc;
}

.four-grid4 {
    background: #0e62c7;
}

.four-grid3 {
    background: #b33c00;
}

.icon i {
    margin-top: -1.8em;
}

.four-grid h3 {
    font-size: 1.2em;
    font-weight:bold;
    font-family: 'Cambria', cursive;
    padding: 1em 0 0.5em;
    color: #fff;
}

.four-grid h4 {
    font-size: 2em;
    font-weight:bolder;
    font-family: 'Cambria', cursive;
    color: #fff;
    padding-bottom: .5em;
    font-weight: 600;
}

.four-grid1 a, .four-grid2 a, .four-grid3 a, .four-grid4 a {
    font-size: 1em;
    color: #fff;
    box-shadow: inset 0 -50px 0 0 rgba(255,255,255,.1);
    display: block;
    padding: .5em;
    margin-top: 1em;
    text-decoration: none;
}

canvas
 {
    display: inline-block;
    vertical-align: baseline;
canvas#bar1 {
    width: 100% !important;
    height: 300px !important;
}

canvas#line1 {
    width: 100% !important;
}

